@font-face {
  font-family: 'Libertinus Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/_gPg1RnxrjY_TDm97ApTqwneJJFToA.ttf) format('truetype');
}
@font-face {
  font-family: 'Libertinus Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/YA9Lr0-a6k7ZLbw_dle4knJh2cqMjg.ttf) format('truetype');
}
@font-face {
  font-family: 'Libertinus Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/YA9Or0-a6k7ZLbw_dle4knJh2cq0MvLx9Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Libertinus Serif';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/RLpiK4bw7KinajYBg0RTTwCLF5Ber6sPVA.ttf) format('truetype');
}
@font-face {
  font-family: 'Libertinus Serif';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/RLphK4bw7KinajYBg0RTTwCLF5Ber6s3jH_pDQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Libertinus Serif';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/RLpkK4bw7KinajYBg0RTTwCLF5Ben6k.ttf) format('truetype');
}
@font-face {
  font-family: 'Libertinus Serif';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://sandbox.opendigitalworld.ch/static/fonts/RLpjK4bw7KinajYBg0RTTwCLF5Bep3ErdHs.ttf) format('truetype');
}
